package com.fjs.scenic.service.system;

import com.fjs.scenic.entity.system.RolePermission;
import com.fjs.scenic.service.common.BaseService;

import java.util.List;


/**
 * 管理员
 *
 * @author lfj
 * @version 1.0
 * @CreateDate ${date} ${time}
 */
public interface RolePermissionService extends BaseService<RolePermission> {

    int adds(List<RolePermission> rolePermissionList);

    List<RolePermission> selectByRoleId(Integer id);

    int updates(List<RolePermission> rolePermissionList);

    int delByRoleId(int id);
}
